Subject: [Healeys] insulation

From: F Ronald Rader <[email-masked]>
Date: Sat, 24 Nov 2012 19:31:34 -0800

I am about to put a new interior in a FHC.

I am looking for the best heat shield for the inside of the fire wall
from the bottom of the windshield to the trunk.
I am also looking for the best sound deadening material for inside the
doors, trunk and headliner.
I suspect they may not be the same.

I have used dynamat before but perhaps it does not have the best heat
insulating properties.
Tnx

ron rader
XK 150 FHC
1954 Nash Healey FHC
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys